A serial device server is a networking device that transforms serial signals to ethernet compatible signals enabling locally connected serial devices with a USB, RS232, RS422, or RS485 serial interface to communicate over a local area network (LAN). These serial device servers, in effect, create virtual serial ports that emulate physical serial ports which are then used to connect the peripheral device to the network. Network access is given to the attached devices as if they were locally connected to the serial port. This functionality makes it easy to put electronic equipment on an ethernet network and allows them to be used remotely by network attached applications and machines.
제품 비교 제품 세부 사항 |
|---|
재고있음
Subtotal (1 unit) ₩585,560.00 ₩585,560.00/unit | Pepperl + Fuchs | Serial Device Server | - | 24 V | Windows | - | -40°C | RS485, RS422, RS232, RJ45 | 75°C | UL, RoHS, CE | 230kbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩4,192,760.00 ₩4,192,760.00/unit | MOXA | Device Server | Combo Device Servers | - | Linux, UNIX, Solaris 10, QNX 6, Android, Mac 10, SCO UNIX, FreeBSD, QNX 4.25, Windows | 4 | -40°C | 8 Pin RJ45 | 85°C | Telcordia SR332, IEC 60068-2-14, WEEE, CISPR 32, IEC 60068-2-6, IEC 60068-2-64, IEC 60068-2-27, IEC 61850-3, IEC 61000-4-2, CRoHS, NERC CIP, UL 61010-2-201, EN 61010-2-201, RoHS, UL/cUL Class | 921.6kbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩2,108,620.00 ₩2,108,620.00/unit | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | - | -40°C | RJ45 | 70°C | CE, REACH, UL, RoHS | 100Mbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩405,400.00 ₩405,400.00/unit | Planet | Serial Device Server | - | 9 → 48 V dc, 24 V ac | - | 5 | -40°C | 1 x Micro USB Port Console, 2 x Digital Input Interface, 2 x Digital Output Interface | 75°C | CE, FCC | - |
재고있음
Subtotal (1 unit) ₩592,320.00 ₩592,320.00/unit | Exsys | Serial Device Server | Server | 12 V | Windows XP/Vista/7/8/10/11 | - | 0°C | - | 55°C | No | 921.6kbps |
재고있음
Subtotal (1 unit) ₩10,401,260.00 ₩10,401,260.00/unit | Aten | Serial Device Server | - | - | - | - | - | - | - | - | - |
일시적 품절
Subtotal (1 unit) ₩834,920.00 ₩834,920.00/unit | Pepperl + Fuchs | Serial Device Server | - | 24 V | Windows | - | -40°C | RS422, RS232, RS485, RJ45 | 75°C | RoHS, UL, CE | 230kbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩1,622,500.00 ₩1,622,500.00/unit | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | - | -40°C | RJ45 | 70°C | UL, REACH, RoHS, CE | 100Mbps |
일시적 품절
Subtotal (1 unit) ₩1,166,320.00 ₩1,166,320.00/unit | Brainboxes | Serial Device Server | - | 5 → 30 V dc | - | 8 | 0°C | 100 BaseTX, Ethernet 10 Baset | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
현재 이용 불가
Subtotal (1 unit) ₩5,706,780.00 ₩5,706,780.00/unit | MOXA | Device Server | Terminal Server | - | QNX 6, Windows XP, Mac 14, Mac 10, Solaris 10, Linux, Windows 11, Windows Vista, FreeBSD, UNIX, Windows Server 2022, Windows, SCO UNIX, QNX 4.25 | 16 | -40°C | 10/100 BaseT(X) Ports (RJ45 Connector) | 85°C | Freefall IEC 60068-2-34, WEEE, Green Product RoHS, IEC 61000-4-5, IEC 61000-4-11, EMI CISPR 32, FCC Part 15B Class A, IEC 61000-4-3, Safety UL 60950-1, IEC 61000-4-8, CRoHS, IEC 61000-4-6, Vibra | 921.6kbps |
일시적 품절
Subtotal (1 unit) ₩2,782,206.00 ₩2,782,206.00/unit | MOXA | Device Server | Server | 48 V dc | Windows | 4 | -40°C | DB9 Male | 75°C | RoHS | 921.6kbps |
재고있음
Subtotal (1 unit) ₩851,856.00 ₩851,856.00/unit | Exsys | Device Server | Server | 48V | Windows 7 | 3 | 0°C | RJ45 | 60°C | CE | 1000Mbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩958,840.00 ₩958,840.00/unit | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | - | -40°C | RJ45 | 70°C | REACH, CE, UL, RoHS | 100Mbps |
일시적 품절
Subtotal (1 unit) ₩1,104,920.00 ₩1,104,920.00/unit | Brainboxes | Serial Device Server | - | 5 → 30 V dc | - | 8 | 0°C | DB9 Connector 9 Pin Male | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩6,723,900.00 ₩6,723,900.00/unit | MOXA | Device Server | Combo Device Servers | 110 → 220 V ac/dc | Windows XP, Linux, Windows 95/98/ME/NT/2000, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows, UNIX, Solaris 10, SCO UNIX, QNX 6, QNX 4.25, Mac 10, FreeBSD, Android 3.1 | 4 | -40°C | DB9 Male | 85°C | RoHS, IEC 60068-2-27, Telcordia SR332, IEC 61000-4-3, IEC 61000-4-2, IEC 61000-4-8, EN 61000-6-2/-6-4, NERC CIP, IEC 60068-2-6, IEC 61000-4-11, IEC 60068-2-64, IEC 61000-4-4, IEC 61000-4-6, EN | 921.6kbps |
현재 이용 불가
Subtotal (1 unit) ₩1,633,920.00 ₩1,633,920.00/unit | MOXA | Serial Device Server | Industrial Device Servers | 12 → 48 V | Linux, Solaris 10, FreeBSD, Mac 10, UNIX, Android 3.1, SCO UNIX, QNX 4.25, Windows, Mac 14, Windows Vista, Windows 11, Windows XP, QNX 6, Windows Server 2022 | 1 | -40°C | 10/100 BaseT(X) | 75°C | EN 55032/35, Telcordia (Bellcore) Standard TR/SR, EN 60950-1, IP30, CISPR 32, IECEx Zone 2, DNV, CRoHS, IEC 60950-1, UL 508, WEEE, FCC Part 15B Class A, UL/cUL Class 1 Division 2 Groups A, RoHS | 230.4kbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩8,090,460.00 ₩8,090,460.00/unit | MOXA | Device Server | Combo Device Servers | - | Linux, Windows 95/98/ME/NT/2000, QNX 6, Windows 2008 R2/2012/2012 R2, SCO UNIX, QNX 4.25, FreeBSD, UNIX, Windows XP, Mac 10, Android 3.1, Windows, Solaris 10 | 8 | -40°C | 1, GND, RS232, RxD, 8, 10 Pin RJ45 (19200) | 85°C | IEC 60068-2-27, Telcordia SR332, IEC 62443, IEEE 1613, IEC 61850-3, NERC CIP, CISPR 32, UL 61010-2-201, IEC 61000-4-2, IEC 60068-2-14, FCC Part 15B Class A, IEC 60068-2-64, IEC 61000-4-8, IEC 6 | 921.6kbps |
마지막 RS 재고
Subtotal (1 unit) ₩684,520.00 ₩684,520.00/unit | Planet | Serial Device Server | - | 12 → 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | 921.6kbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩3,152,320.00 ₩3,152,320.00/unit | MOXA | Device Server | Industrial Device Servers | 12 → 48 V | Android 3.1, Windows XP, QNX 4.25, Windows Server 2022, Mac 10.13, SCO UNIX, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Mac 10.14, Windows, Mac 10.15, UNIX, Solaris 10, QNX 6, FreeBSD, Mac 10, Mac | 4 | -40°C | M12 D Coded 4 Pin Female | 75°C | IEC 61000-4-4, IEC 61000-4-5, RoHS, Telcordia (Bellcore) Standard TR/SR, IEC 61000-4-3, UL 60950-1, IEC 61000-4-6, CRoHS, WEEE, FCC Part 15B Class A, CISPR 32, IEC 60068-2-6, IEC 61000-4-2, EN | 921.6kbps |
제조사가 재고 비축중
Subtotal (1 unit) ₩3,781,220.00 ₩3,781,220.00/unit | MOXA | Device Server | Combo Device Servers | 12 → 48 V | Windows XP, Solaris 10, Mac 10.12/10.13/10.14/10.15, Windows, SCO UNIX, UNIX, Linux, Android 3.1, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows 95/98/ME/NT/2000, FreeBSD, QNX 6, Mac 10, QNX 4.2 | 4 | -40°C | 8 Pin RJ45 | 75°C | EN 60950-1, CISPR 32, IEEE 802.1p, IEEE 802.3, IEEE 802.1w, IEEE 802.3ad, IEEE 802.1D-2004, IEC 60068-2-3, IEC 61000-4-6, IEC 60068-2-27, IEC 61000-4-5, Telcordia (Bellcore) Standard TR/SR, Clas | 921.6kbps |